=== debian/control ===
Source: jolicloud-webapp-pidoco
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pidoco
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://pidoco.com/en/prototype-repository
Description: Jolicloud web application for Pidoco
 The Pidoco web site running in a simple Jolicloud window.
